
/*-------------------------
= DEFAULT
------------------------- */ 
a,
h1,
h2,
h3,
h4,
h5,
li.no_link span,
.dynamic-block .tussenkop,
#aside-loket .tussenkop,
#aside-loket a,
#events ul > li > a {
    color: #0e3d8f;
}

ul > li > a {
    color: #3C3C3C;
}

.events_calendar tr.calendar_navigation th {
    background-color: #0e3d8f;   
}

a.knop {
    background-color: #3f6522;  
}

#kluis-login a.knop {
    background-color: #3f6522;   
}

a:hover {
    text-decoration: none;
}

/*-------------------------
= BG COLOR
------------------------- */  
.bg_1,
.bg_1 .letter_box,
.bg_1.banner .intro,
.bg_1.banner .title,
.bg_1 .tab-index a,
.bg_1 li.item-menu-meer > ul,
.medium-1 #nav.mediamenu-2.bg_1 .medium-1 > a,
.medium-2 #nav.mediamenu-2.bg_1 .medium-2 > a,
.medium-3 #nav.mediamenu-2.bg_1 .medium-3 > a {
    background-color: #0e3d8f;
}

.bg_2,
.bg_2 .letter_box,
.bg_2.banner .intro,
.bg_2.banner .title,
.bg_2 .tab-index a,
.bg_2 li.item-menu-meer > ul,
.medium-1 #nav.mediamenu-2.bg_2 .medium-1 > a,
.medium-2 #nav.mediamenu-2.bg_2 .medium-2 > a,
.medium-3 #nav.mediamenu-2.bg_2 .medium-3 > a {
    background-color: #A7C626;
}

.bg_3,
.bg_3 .letter_box,
.bg_3.banner .intro,
.bg_3.banner .title,
.bg_3 .tab-index a,
.bg_3 li.item-menu-meer > ul,
.medium-1 #nav.mediamenu-2.bg_3 .medium-1 > a,
.medium-2 #nav.mediamenu-2.bg_3 .medium-2 > a,
.medium-3 #nav.mediamenu-2.bg_3 .medium-3 > a {
    background-color: #3f6522;
}

.bg_4 {
    background-color: #E1E1E1;
}

.bg_6,
.bg_6 .letter_box {
    background-color: #000;
}

.bg_7,
.bg_7 .letter_box {
    background-color: #fff;
}

.bg_8,
.bg_8 .letter_box {
    background-color: #eee;
}

/*-------------------------
= TEXT COLOR
------------------------- */
.module_solr.result .keywordlinks li > a,
.module_solr .searchresults li > a,
.module_solr .searchresults .marked_up_url,
.text_1,
.bg_1.banner > ul > li > div > a:hover > .title,
.bg_1 .tab-content h2,
.text_1 li.no_link span,
#nav.bg_1 > ul > li > a {
    color: #0e3d8f;
}

.text_2,
.bg_2.banner > ul > li > div > a:hover > .title,
.bg_2 .tab-content h2,
.text_2 li.no_link span,
#nav.bg_2 > ul > li > a {
    color: #A7C626;
}

.text_3,
.bg_3.banner > ul > li > div > a:hover > .title,
#tabs .tab-content h2,
.text_3 li.no_link span,
#nav.bg_3 > ul > li > a {
    color: #3f6522;
}

.text_6,
.text_6 *,
.text_6 li.no_link span {
    color: #000;
}

.text_7,
.text_7 *,
.text_7 li.no_link span {
    color: #fff;
}

.text_8,
.text_8 *,
.text_8 li.no_link span {
    color: #eee;
}

/*-------------------------
= BORDER COLOR
------------------------- */
.module_solr.result .keywordlinks,
.border_1,
.text_1 .mediamenu-sub li,
#tabs > li.active > h2.bg_1:before,
#tabs > li > h2.bg_1:hover:before {
    border-color: #0e3d8f;
}

.border_2,
.text_2 .mediamenu-sub li,
#tabs > li.active > h2.bg_2:before,
#tabs > li > h2.bg_2:hover:before {
    border-color: #A7C626;
}

.border_3,
.text_3 .mediamenu-sub li,
#tabs > li.active > h2.bg_3:before,
#tabs > li > h2.bg_3:hover:before {
    border-color: #3f6522;
}

.border_6,
.text_6 .mediamenu-sub li {
    border-color: #000;
}

.border_7,
.text_7 .mediamenu-sub li {
    border-color: #fff;
}

.border_8,
.text_8 .mediamenu-sub li {
    border-color: #eee;
}

/*-------------------------
= HOVER COLOR
------------------------- */  
#nav.hover_1 .nav-content .no_link span,
#nav.hover_1 .nav-content .wysiwyg h2 {
    color: #0e3d8f;
}

#nav.hover_2 a:hover,
#nav.hover_2 .nav-content .no_link span,
#nav.hover_2 .nav-content .wysiwyg h2 {
    color: #A7C626;
}

#nav.hover_3 a:hover,
#nav.hover_3 .nav-content .no_link span,
#nav.hover_3 .nav-content .wysiwyg h2 {
    color: #3f6522;
}

#nav.hover_6 a:hover,
#nav.hover_6 > ul > li.active > a {
    color: #000;
}

#nav.hover_7 a:hover,
#nav.hover_7 > ul > li.active > a {
    color: #fff;
}

#nav.hover_8 a:hover,
#nav.hover_8 > ul > li.active > a {
    color: #eee;
}


/*-------------------------
= OVERLAY
------------------------- */  
.overlay_10 {
    background-image: url(../../images/flex-v6/default/overlay_10.png);
}

.overlay_20 {
    background-image: url(../../images/flex-v6/default/overlay_20.png);
}

.overlay_30 {
    background-image: url(../../images/flex-v6/default/overlay_30.png);
}

/*-------------------------
= ELEMENT COLORS
------------------------- */ 
#content .koppelbox ul li a {
    color: #5F5F5F;
}

/*-------------------------
= MODULES
------------------------- */
/* Afwezigheidsrooster */
.module_afwezigheidsrooster table.roster td {
    background-color: #0e3d8f;
}

.module_afwezigheidsrooster.absentform form legend,
.module_afwezigheidsrooster.absentform form input[type=submit],
.ui-datepicker-calendar th,
.ui-datepicker-calendar td.ui-datepicker-today,
div.module_afwezigheidsrooster ul.months li span.active_month {
    background-color: #0e3d8f;
}

.module_afwezigheidsrooster.absentform form input[type=submit],
.ui-datepicker-calendar td.ui-datepicker-today {
    border-color: #0e3d8f;
}

/* Bri agenda */
.module_bri_agenda .date_navigation .selected_month,
.module_bri_agenda .events_calendar th,
.module_bri_agenda .events_calendar td.current_day,
.module_bri_agenda .legenda ul li.today,
.module_bri_agenda.text_version > ul > li > h2 {
    background-color: #0e3d8f;
}

.module_bri_agenda .events_calendar td.current_day,
.module_bri_agenda .events_calendar td.has_event,
.module_bri_agenda  .legenda  .schedules ul li {
    border-color: #0e3d8f;
}

/* Contact */
.module_contact form .submitbutton input {
    background-color: #0e3d8f;
    border-color: #0e3d8f;
}

/* CVDR */
.module_cvdr h2 {
    background-color: #0e3d8f;
}

/* Digigids */
div.module_digigids .alphabet a,
div.module_digigids.searchform form fieldset legend,
div.module_digigids caption,
div.module_digigids.searchform form input[type=submit] {
    background-color: #0e3d8f;
}

div.module_digigids.searchform form input[type=submit] {
    border-color: #0e3d8f;
}

div.module_digigids .alphabet a:hover {
    background: #3f6522;
}

/* Evenementen */
div.module_evenementen .others thead,
div.module_evenementen .agenda thead {
    background-color: #0e3d8f;
}

div#events_calendar_module .events_calendar td.current_day,
div#events_calendar_module .legenda ul li.today,
div#events_calendar_module .events_calendar th,
div.module_evenementen.list_months ul li a.active,
div#events_calendar_module .legenda ul li.scheduled_meetings,
div#events_calendar_module .events_calendar td.selected_day a {
    background-color: #0e3d8f;
}

div#events_calendar_module .events_calendar td.has_event,
div#events_calendar_module .events_calendar td.current_day {
    border-color: #0e3d8f;
}

div#events_calendar_module .title a,
div#events_calendar_module .extra_title a {
    color: #0e3d8f;
}

/* Forum */
div.module_forum .default_categories th,
div.module_forum .default th {
    background-color: #0e3d8f;
}

.module_forum fieldset legend {
    background-color: #0e3d8f;
}

.module_forum form .submit input {
    background-color: #0e3d8f;
    border-color: #0e3d8f;
}

/* Meldpunt */
.module_meldpunt form legend,
.module_meldpunt form input[type=submit] {
    background-color: #0e3d8f;
}

.module_meldpunt form input[type=submit] {
    border-color: #0e3d8f;
}

/* Nieuwsbrief */
.module_nieuwsbrief.default form input#loginsubmit,
.module_nieuwsbrief.register form input#submit,
.module_nieuwsbrief.password form input#submit,
.module_nieuwsbrief.profile form input#profile_submit {
    background-color: #0e3d8f;
    border-color: #0e3d8f;
}

/* Peiling */
.module_peiling .sendbutton input {
    background-color: #0e3d8f;
    border-color: #0e3d8f;
}

/* Personengids */
div.module_personengids #personengids_zoeken input[type="submit"] {
    border-color: #0e3d8f;
    background-color: #0e3d8f;
}

div.module_personengids.result table th {
    background-color: #0e3d8f;
}

div.module_personengids.detail caption {
    background-color: #0e3d8f;
}

/* Prikbord */
div.module_prikbord .postlink a {
    background-color: #0e3d8f;
}

div.module_prikbord input[type="submit"] {
    background-color: #0e3d8f;
    border-color: #0e3d8f;
}

.module_prikbord.edit_mymessages form legend {
    background-color: #0e3d8f;
}

/* Reserveringen */
.module_reserveringen .events_calendar th {
    background-color: #0e3d8f;
}

.module_reserveringen form input[type="submit"],
div.module_reserveringen table.spamcontrole th,
.ui-datepicker-calendar th {
    background-color: #0e3d8f;
}

.module_reserveringen .events_calendar td.current_day a,
.ui-datepicker-calendar td.ui-datepicker-today {
    border-color: #0e3d8f;
    background-color: #0e3d8f;
}

.module_reserveringen .events_calendar td.selected_day a {
    border-color: #0e3d8f;
    color: #0e3d8f;
}

div.inlog input[type="submit"],
form#reserveerform input[type="submit"],
.module_reserveringen form input[type="submit"] {
    border-color: #0e3d8f;
}

table.events_calendar tr.selected_week td {
     background-color: #3f6522;
}

/* SIMfaq */
.module_simfaq .search form input[type="submit"],
.module_simfaq .faq_tellafriend_submit,
.module_simfaq .faq_topics form input[type="submit"] {
    border-color: #0e3d8f;
}

.module_simfaq .search form fieldset legend,
.module_simfaq .faq_topics ul.main_topics li.selected > a,
.module_simfaq .search form div input[type="submit"],
.module_simfaq .faq_topics h2,
.module_simfaq .faq_tellafriend_submit,
.module_simfaq .faq_topics form input[type="submit"],
.module_simfaq .faq_topics ul.main_topics li > a:hover {
    background-color: #0e3d8f;
}

.module_simfaq .faq_topics ul.main_topics li.faq_topic_selected > a,
.module_simfaq .faq_topics ul.topics li.faq_topic_selected > a {
    background-color: #3f6522;
}

/* SIMkassa */
.order_overview a,
.order_product a,
.buttons a,
a.no_order_link {
    background: #0e3d8f;
}

.buttons input {
    background: #0e3d8f;
}

.module_simkassa form.simkassa_form table th {
    background: #0e3d8f;
}

.module_simkassa form.simkassa_form table tfoot td {
    background: #3f6522;
}

/* SIMloket */
.alphabetical a,
.simloket_zoekbox_container form fieldset legend,
.simloket_zoekbox_container form input.submit {
    background-color: #0e3d8f;
}

.simloket_zoekbox_container,
.alphabetical,
.simloket_zoekbox_container form input.submit {
    border-color: #0e3d8f;
}

ul#simloket_tabs li a:hover,
ul#simloket_tabs li.simloket_tab_active a,
ul#simloket_tabs li.simloket_tab_active a:hover {
    background-color: #0e3d8f;
}

ul#simloket_tabs li a,
.alphabetical a:hover {
    background-color: #E1E1E1;
}

/* Solr */
.module_solr .row.submit input,
.module_solr .row.advancedsubmit input,
.ui-datepicker-calendar td.ui-datepicker-today {
    background-color: #0e3d8f;
    border-color: #0e3d8f;
}

.ui-datepicker-calendar th {
    background-color: #0e3d8f;
}

/* Jarig */
.module_jarig h2 {
    border-bottom-color: #0e3d8f;
}

/* Telefoonlijst */
div.module_telefoonlijst th {
    background-color: #0e3d8f;
}

/* Trouwagenda */
.events_calendar th {
    background-color: #0e3d8f;
}

#events_calendar .events_calendar td.current_day,
.module_trouwagenda form .submit input {
    background-color: #0e3d8f;
    border-color: #0e3d8f;
}

#events_calendar .events_calendar td.selected_day {
    border-color: #0e3d8f;
}

.module_trouwagenda form legend {
    background-color: #0e3d8f;
}

/* Vacatures */
div#modulecontent form input[type="submit"] {
    border-color: #0e3d8f;
    background-color: #0e3d8f;
}

div#modulecontent form legend {
    background-color: #0e3d8f;
}

/* Vakantierooster */
.module_vakantierooster.form form legend {
    background-color: #0e3d8f;
}

.module_vakantierooster.form form#vakantierooster .submit input {
    background-color: #0e3d8f;
    border-color: #0e3d8f;
}

.module_vakantierooster table.vk_rooster_tabel .dark {
    background-color: #0e3d8f;
}

.ui-datepicker-calendar th,
.ui-datepicker-calendar td.ui-datepicker-today {
    background-color: #0e3d8f;
}

.ui-datepicker-calendar td.ui-datepicker-today {
    border-color: #0e3d8f;
}

.module_vakantierooster table.vk_rooster_tabel .light {
    background-color: #3f6522;
}

/* Zoekmachine */
div.module_zoekmachine ul.search_results li,
div.module_zoekmachine ul.items li {
    border-color: #0e3d8f;
}

div.module_zoekmachine ul.search_results li h2 {
    background-color: #0e3d8f;
}

.module_zoekmachine form .submit input {
    background-color: #0e3d8f;
    border-color: #0e3d8f;
}

.ui-datepicker-calendar th {
    background-color: #0e3d8f;
}

.ui-datepicker-calendar td.ui-datepicker-today {
    border-color: #0e3d8f;
    background-color: #0e3d8f;
}

@media only screen and (max-width: 599px) {
    a.home-link,
    .toggle-nav {
        background-color: #0e3d8f;
    }
}